Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1817-1: libgd2 security update

An unitialized read was discovered in the XBM support of libgd2, a library for programmatic graphics creation and manipulation. The unitialized read might lead to information disclosure. Continue Reading — Debian LTS: DLA-1817-1: libgd2 security update

0

How to Enable Fractional Scaling in Ubuntu 19.04

Do ou want to enable fractional scaling in the Ubuntu 19.04 release (or any distro shipping the GNOME 3.32 release)? If so, you’ve come to the right post! In this short guide I show you […] This post, How to Enable Fractional Scaling in Ubuntu 19.04,...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1703 of 2989